Bug 12540 - New version available
: New version available
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wammu)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://blog.cihar.com/archives/2007/0...
:
: 12539
:
  Show dependency tree
 
Reported: 2007-08-13 01:04 by
Modified: 2009-01-10 15:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-13 01:04:57
"I just released version 0.21 of Wammu. This is again mostly bugfix release,
which fixes various bugs reported by users."
------- Comment #1 From 2007-08-13 12:47:09 -------
Mark as enhancement.
------- Comment #2 From 2009-01-09 22:34:35 -------
В Сизифе 0.29